/*html{overflow-x: hidden;width: 100%;height: 100%;}*/
body{background:#ddedff;width: 100%;}
.foot{background:#ddedff url("https://www.walldrift.com/__xh__/hn.huatu.com/zt/skzwpp/images/bg.png") no-repeat bottom center;width: 100%;background-size:100% auto;height: 300px;margin-top: 90px;}
.pic{text-align: center;margin-top: 100px;}
.pic img{width: auto;height: auto;margin: 0 45px 0 0;border-radius:30px;box-shadow: 0 10px 30px #9ac5fb;}
.pic img.last{margin-right: 0;}
.header{padding-top:20px;}
.logo{float: left;width: 200px;}
.logo img{width: 100%;height: auto;}
.rz{float: right;}
.rz .rz-btn{height:50px;border-radius:30px;background:#0a8aff;color: #ffffff;font-size: 22px;line-height: 46px;cursor: pointer;width: 188px;text-align: center;transition: all .3s;}
.rz .rz-btn:hover{background: none;border:1px solid #97ccff;color: #0a8aff;}
.rz .rz-btn i{display:inline-block;width:25px;height:27px;vertical-align: middle;margin-right: 10px;background: url("https://www.walldrift.com/__xh__/hn.huatu.com/zt/skzwpp/images/icon1.png") no-repeat;background-size:cover ;}
.rz .rz-btn:hover i{background: url("https://www.walldrift.com/__xh__/hn.huatu.com/zt/skzwpp/images/icon01.png") no-repeat;background-size:cover ;}
.rz .rz-btn span{vertical-align: middle;}
.main{margin-top:100px;}
.pic{text-align: center;}
.pic h1{font-size: 70px;color: #0a8aff;line-height:1;text-shadow:0 4px 0px #f2f8ff;}
.pic h1 span{color: #fb7c56;}
.slide-nav{text-align: center;margin-top: 70px;}
.slide-nav span{display: inline-block;position: relative;font-size: 24px;color: #777777;cursor: pointer;margin: 0 28px;border-bottom:3px solid #ddedff;padding-bottom:16px;transition: all .3s;cursor: pointer;}
.slide-nav span.on{border-bottom-color:#0a8aff;color: #0a8aff;font-weight: bold;}
.slide-nav span.on:after{content:'';width:0;height:0;border-width:5px 5px 0;border-style:solid;border-color:#0a8aff transparent transparent;position: absolute;left: 50%;margin-left:-2px;bottom:-7px;}
.upload{text-align: center;margin-top:30px;}
.upload a{margin: 0 16px;font-size:20px;color:#fb7c56;position: relative;transition: all .3s;padding-right:30px;}
.upload a:after{content: '';border-style: solid;border-width:8px 8px 8px 10px;border-color: transparent transparent transparent #fb7c56;width: 0px;height: 0px;position: absolute;top:6px;right: 0;transition: all .3s;}
.upload a:hover{color:#0a8aff;}
.upload a:hover:after{border-color: transparent transparent transparent #0a8aff;}

.form-box{margin-top:42px;display: none;}
.form-box ul li{float: left;margin-right: 15px;width:205px;height: 62px;}
.form-box ul li.last{margin-right: 0;width:318px;}
.form-box ul.new-ul li{width: 24%;margin-right: 1.3%;}
.form-box ul.new-ul li.last{margin-right: 0;width: 24%;}
.form-box ul li .inp-box{width: 100%;height: 100%;border-radius: 10px;position: relative;background: #ffffff;padding: 0 14px;border:1px solid #85c5ff;}
.form-box ul li .inp-box input.txt{width: 100%;height: 100%;border-radius: 10px;background: #ffffff url("https://www.walldrift.com/__xh__/hn.huatu.com/zt/skzwpp/images/down.png") no-repeat right center;font-size: 22px;cursor: pointer;padding-right: 10px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.form-box ul li .inp-box .inp-select{position: absolute;left: 0;top: 64px;width: 100%;background: #ffffff;z-index: 3;border-radius: 10px;overflow: hidden;display: none;font-size: 16px;max-height: 300px;overflow-y: auto;}
.form-box ul li .inp-box .inp-select p{height: 32px;line-height: 32px;padding: 0 10px;width: 100%;cursor: pointer;transition: all .3s;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.form-box ul li .inp-box .inp-select p:hover{background:#0a8aff;color: #ffffff;}
.form-box ul li .txt1{width:60%;height: 100%;border-radius: 10px;background: #ffffff;font-size:22px;float: left;}
.form-box ul li .zy{float: left;width:40%;height: 42px;background:#CCCCCB;border-radius: 30px;margin-top: 11px;cursor: pointer;padding: 0 5px;transition: all .3s;line-height: 42px;text-align: center;}
.form-box ul li .zy span{font-size:16px;color: #ffffff;}
.form-box ul li .zy.active{background:#0a8aff;}
.btn-box{text-align: center;margin-top:42px;}
.btn-box .btn{width:246px;height:62px;background: #F94023;color: #fff;font-size:24px;cursor: pointer;font-family: "Microsoft YaHei";background:#0a8aff url("https://www.walldrift.com/__xh__/hn.huatu.com/zt/skzwpp/images/icon2.png") no-repeat 166px 16px;border-radius: 50px;outline: none;transition: all .3s;text-align: left;padding-left: 51px; box-shadow:0px 5px 25px #a6cdfc; }
.btn-box .btn:hover{background-color:#fb7c56; box-shadow:0px 5px 25px #ddd7e1;}
.rz-alert{display: none;border-radius: 30px;overflow: hidden;background: #ffffff;position: relative;padding: 0 40px;}
.rz-alert .closed{position: absolute;top:12px;right:20px;width:46px;background: #fff;height:46px;border-radius: 100%;text-align: center;cursor: pointer;}
.rz-alert h3{width: 100%;text-align: center;color: #0a8aff;font-size:40px;padding:10px 0 0;line-height: 50px;font-weight: normal;}
.rz-alert h3 p{color: #c5e0ff;font-size: 30px;}
.rz-alert h3 img{margin-right: 6px;vertical-align: middle;}
.rz-alert h3 span{vertical-align: middle;}
body .layui-layer.rz-class{border-radius: 30px;width:600px !important;}
.rz-alert ul{padding:10px 16px;}
.rz-alert ul li{height:50px;background:#e8f3ff;margin-top: 10px;border:1px solid #cfe8ff;}
.rz-alert ul li input{font-size: 20px;background: none;outline: none;padding: 0 10px;color: #0a8aff;}
.rz-alert ul li input::-webkit-input-placeholder{color: #85c5ff;}
.rz-alert ul li .txt{height: 100%;width: 100%;}
.rz-alert ul li .txt1{width: 50%;height: 100%;}
.rz-alert ul li .rzBtn{width: 40%;height: 100%;cursor: pointer;transition: all .3s;color: #fb7c56;}
.rz-alert ul li .rzBtn:hover{color: red;}
.rz-login{text-align: center;padding:10px 16px 40px;}
.rz-login .login{width:100%;height:50px;background:#0a8aff;color: #f1f8ff;font-size:20px;cursor: pointer;}

.rz-alert ul li .city {
    width: 100%;
    height: 100%;
    border: none;
    font-size: 20px;
    padding: 0 4px;
    color: #0a8aff;
    background: none;
}


.layui-layer.dataClass{width:100% !important;}
.data-box{display: none;padding:20px 6px;}
.data-box p.tips{font-size: 18px;}
.data-box table{width: 100%;border-collapse: collapse;margin-top: 12px;}
.data-box table tr th{background: #2e93ff;color: #fff;font-size: 16px;cursor: pointer;line-height: 45px;}
.data-box table tr td{vertical-align: middle;text-align: center;font-size: 16px;padding-top: 5px;padding-bottom: 5px;border-bottom: 1px solid #90caff;border-left: 1px solid #90caff;line-height: 24px;transition: all .3s;background: #f6faff;padding: 5px;}
.data-box table tr:hover td{background:#2e93ff;color: #fff;}
.data-box table tr td:last-child {border-right: 1px solid #90caff;}
.dataClass .layui-layer-title{text-align: center;font-size:28px;color:#0a8aff;background: #f6faff;height: 60px;line-height: 60px;}
.dataClass .layui-layer-setwin{top: 12px;}
.dataClass .layui-layer-setwin a{background: url("https://www.walldrift.com/__xh__/hn.huatu.com/zt/skzwpp/images/icon3.png") no-repeat;width:36px;height:36px;background-position: 0 0;background-size:cover;}
.dataClass .layui-layer-btn .layui-layer-btn0{border-color: #0a8aff;background-color: #0a8aff;height: 44px;line-height: 44px;padding: 0 50px;border-radius: 26px;font-size: 20px;}
.layui-layer.msgClass{width:880px !important;border-radius: 30px;} 
.msg-box{display: none;}
.msgClass .msg-box{padding:20px 40px;}
.msgClass .msg-box h3{text-align: center;font-size:40px;color:#0a8aff;line-height:60px;font-weight: normal;}
.msgClass .msg-box h3 p{color: #c5e0ff;font-size: 30px;text-align: center;}
.msgClass .msg-box .msg-txt{margin-top:10px;}
.msgClass .msg-box p{font-size:18px;line-height:36px;text-align: justify;}
.msgClass .msg-box a,.msgClass .msg-box span.xn{color:#0a8aff;cursor: pointer;text-decoration: underline;}
.msgClass .msg-box .msg-btn{text-align: center;padding-bottom: 20px;margin-top: 12px;}
.msgClass .msg-box .msg-btn span{display: inline-block;width: 260px;height:50px;background:#0a8aff;color: #f1f8ff;border-radius:40px;text-align: center;line-height:50px;cursor: pointer;font-size:22px;}
.fixed-nav{width:60px;position: fixed;right: 0;top:6%;z-index: 1000;}
.fixed-nav a{display: block;width: 100%;text-align: center;padding:20px 20px;background:#0e22cf;color: #fff;font-size: 16px;margin-bottom: 1px;line-height:1.1;box-sizing: border-box;}
@media screen and (max-width:1600px) and (max-height:900px) {
	.main {margin-top: 55px;}
	/*.pic img{width:27%;height: auto;margin: 0 38px;}*/
	.pic h1{font-size: 55px;}
	.form-box{margin-top: 80px;}
	.form-box ul li{height: 59px;}
	.form-box ul li .zy{height: 33px;line-height: 33px;}
	.btn-box .btn{height: 62px;background: #0a8aff url("https://www.walldrift.com/__xh__/hn.huatu.com/zt/skzwpp/images/icon2.png") no-repeat 166px 16px;}
	.form-box ul li .inp-box .inp-select{top:60px;}
}
@media screen and (max-width:1366px){
	.logo{width: 160px;}
	.rz .rz-btn{height: 40px;line-height: 36px;width: 170px;font-size: 15px;}
	.rz .rz-btn i{width: 18px;height: 20px;}
	.pic h1 {font-size: 40px;}
	.form-box{margin-top: 60px;}
	.form-box ul li{height: 40px;}
	.form-box ul li .zy{margin-top: 5px;height: 29px;line-height: 28px;}
	.form-box ul li .inp-box input.txt,.form-box ul li .txt1{font-size: 17px;}
	.btn-box{margin-top: 32px;}
	.btn-box .btn{width: 220px;height: 40px;background: #0a8aff url("https://www.walldrift.com/__xh__/hn.huatu.com/zt/skzwpp/images/icon2.png") no-repeat 164px 9px;background-size:24px auto;font-size: 18px;}
	.form-box ul li .inp-box .inp-select{top: 40px;max-height: 260px;}
	.layui-layer.msgClass{width: 840px !important;border-radius: 20px;}
	.msgClass .msg-box{padding: 10px 30px;}
	.msgClass .msg-box h3{font-size: 20px;line-height: 20px;}
	.msgClass .msg-box h3 p{font-size: 18px;}
	.msgClass .msg-box p{font-size: 15px;line-height: 28px;}
	.msgClass .msg-box .msg-btn span{width: 120px;height: 36px;line-height: 36px;font-size: 15px;}
	body .layui-layer.rz-class{width: 500px !important;}
	.rz-alert{padding: 0 20px;border-radius: 20px;}
	.rz-alert h3{font-size: 20px;line-height: 30px;}
	.rz-alert h3 p{font-size: 18px;}
	.rz-alert .closed{width: 36px;height: 36px;}
	.rz-alert .closed img{width: 100%;height: 100%;}
	.rz-alert ul li{height: 36px;margin-top: 8px;}
	.rz-alert ul li input{font-size: 15px;}
	.rz-login .login{height: 36px;font-size: 15px;}
	.data-box table tr th{line-height:24px;font-size: 15px;}
}
@media screen and (max-width:750px) {
	.pic{margin-top: .5rem;}
	.pic img{width:44%;height: auto;margin: 0 2%;}
	.foot {height:2.68rem;padding-top:0;margin-top:.6rem;}
    ::-webkit-scrollbar{display: none;}
    body{background:#ddedff;width: 100%;}
	.header {padding:.5rem .3rem 0;}
	.logo{width:4rem;}
	.logo img{width: 100%;height: auto;vertical-align: top;}
	.rz .rz-btn {height:.9rem;border-radius:.2rem;font-size:.5rem;line-height:.8rem;width:4rem;}
	.rz .rz-btn i {width:.5rem;height:.5rem;margin-right:.2rem;}
	.main {margin-top:1rem;}
	.pic h1 {font-size:.8rem;}
	.pic img.last{margin-top:4%;}
	.slide-nav{margin-top:1.4rem;}
	.slide-nav span{font-size:.5rem;margin: 0 .4rem;border-bottom:.06rem solid #ddedff;padding-bottom:.32rem;}
	.slide-nav span.on:after{bottom: -.2rem;}
	.upload{margin-top: .6rem;}
	.upload a{display: inline-block;margin: 0 auto .6rem;font-size: .5rem;padding-right: .6rem;}
	.upload a:after{border-width:.16rem .16rem .16rem .2rem;top:.08rem;}
	.form-box{margin:1.5rem .3rem 0;}
	.form-box ul li{width: 50%;margin-right: 0;padding: 0 1%;height:1.4rem;margin-bottom: .3rem;}
	.form-box ul.new-ul li{ width:50%; margin-right:0;}
	.form-box ul.new-ul li.last{ width:50%;}
	.form-box ul li .inp-box input.txt{font-size:.5rem;}
	.form-box ul li .inp-box .inp-select{top: 1.44rem;font-size:.5rem;max-height:8rem;}
	.form-box ul li .inp-box .inp-select p{height:1.2rem;line-height:1.2rem;}
	.form-box ul li.last{width:100%;}
	.form-box ul li .txt1{font-size: .5rem;width: 60%;}
	.form-box ul li .zy {height:1rem;border-radius: 30px;margin-top:.2rem;padding: 0 .1rem;width: 40%;line-height: 1rem;}
	.form-box ul li .zy span{font-size: .47rem;}
	.btn-box {margin-top:.4rem;}
	.btn-box .btn{width: 50%;height: 1.4rem;font-size:.54rem;border-radius:.8rem;background-image: none;}
    .layui-layer.dataClass{width: 100% !important;}
    .dataClass .layui-layer-title{text-align: left;font-size:17px;height:32px;line-height:32px;}
    .dataClass .layui-layer-setwin{top: 0;right: 0;}
    .dataClass .layui-layer-setwin a{width: 32px;height: 32px;background-position: center;background-size: 20px 20px;}
    .data-box{padding: .3rem;}
    .data-box p.tips{font-size:.48rem;line-height:1.3;}
    .data-box table{margin-top: .2rem;}
    .data-box table tr:first-child{display: none;}
    .data-box table tr{border: 1px solid #90caff;border-bottom: none;margin-bottom:.1rem;display: block;overflow: hidden;}
    .data-box table tr td{border: none;border-bottom: 1px solid #90caff;display: block;text-align: center;font-size:.46rem;overflow: hidden;padding:.1rem;line-height: .72rem;}
    .data-box table tr td.yb5{width: 50%;float: left;overflow: hidden;}
    .data-box table tr td:before{content: attr(data-label);float: left;text-transform: uppercase;font-weight: bold;}
    .data-box table tr td:last-child{border-right: none;}
    .data-box table tr td:nth-of-type(1),.data-box table tr td:nth-of-type(6),.data-box table tr td:nth-of-type(10){background: #f7f7f7;}
    .data-box table tr:hover td{background:#0a8aff !important;color: #fff !important;}
    body .layui-layer.rz-class{width: 92% !important;}
    .layui-layer.msgClass{width:96% !important;border-radius:.3rem;} 
	.msgClass .msg-box{padding:.3rem;}
	.msgClass .msg-box h3{font-size:.52rem;padding-bottom:.2rem;line-height:.78rem;}
	.msgClass .msg-box .msg-txt{margin-top:.2rem;}
	.msgClass .msg-box p{font-size:.5rem;line-height:.78rem;}
	.msgClass .msg-box h3 p{font-size: .5rem;line-height:.6rem;}
	.msgClass .msg-box .msg-btn {padding-bottom:.3rem;margin-top:.3rem;}
	.msgClass .msg-box .msg-btn span {width:50%;height:1.2rem;border-radius:.6rem;line-height:1.2rem;font-size:.5rem;}
	.dataClass .layui-layer-btn .layui-layer-btn0{height: 28px;line-height: 26px;padding: 0 40px;font-size: 15px;}
	.rz-alert{border-radius: .3rem;padding: 0 .3rem .4rem;}
	.rz-alert .closed{width:1rem;height:1rem;}
	.rz-alert .closed img{width: 100%;height: 100%;}
	.rz-alert h3{font-size: .54rem;padding:.3rem 0 0 0;line-height: .76rem;}
	.rz-alert h3 p{font-size: .44rem;}
	.rz-alert ul,.rz-login{padding:.2rem .4rem;}
	.rz-alert ul li{height: 1.1rem;}
	.rz-alert ul li input{font-size: .5rem;padding: 0 .2rem;}
	.rz-login .login{height: 1.1rem;font-size: .5rem;}
	.fixed-nav{width:100%;right:auto;top:auto;left: 0;bottom: 0;height: 32px;}
	.fixed-nav a{display:inline-block;width:25%;text-align: center;padding:0;font-size: 14px;margin-bottom:0;line-height: 32px;}
}